body #BorlabsCookieBox {
	--dialog-card-control-element-color: var(--clr-black);
}

body .brlbs-cmpnt-container .brlbs-text-sm {
	--dialog-font-size: 16px;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog, 
.brlbs-cmpnt-container .brlbs-cmpnt-dialog {
	border-radius: 8px;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog, 
.brlbs-cmpnt-container .brlbs-cmpnt-dialog,
.brlbs-cmpnt-dialog-details-header .brlbs-cmpnt-link,
#BorlabsCookieBox .brlbs-cmpnt-link.brlbs-cmpnt-back-button, 
.brlbs-cmpnt-container .brlbs-cmpnt-link.brlbs-cmpnt-back-button,
#BorlabsCookieBox .brlbs-cmpnt-dialog-entrance-description a, 
.brlbs-cmpnt-container .brlbs-cmpnt-dialog-entrance-description a,
#BorlabsCookieBox .brlbs-cmpnt-list-item .brlbs-cmpnt-accordion-toggle, 
#BorlabsCookieBox .brlbs-cmpnt-list-item .brlbs-cmpnt-accordion-toggle span,
#BorlabsCookieBox .brlbs-cmpnt-list-item .brlbs-cmpnt-accordion-toggle div,
#BorlabsCookieBox .brlbs-cmpnt-list-item .brlbs-cmpnt-accordion-toggle svg,
.brlbs-cmpnt-container .brlbs-cmpnt-card .brlbs-cmpnt-accordion-toggle, 
.brlbs-cmpnt-container .brlbs-cmpnt-card .brlbs-cmpnt-accordion-toggle span,
.brlbs-cmpnt-container .brlbs-cmpnt-card .brlbs-cmpnt-accordion-toggle div,
.brlbs-cmpnt-container .brlbs-cmpnt-card .brlbs-cmpnt-accordion-toggle svg,
.brlbs-cmpnt-container .brlbs-cmpnt-list-item .brlbs-cmpnt-accordion-toggle, 
.brlbs-cmpnt-container .brlbs-cmpnt-list-item .brlbs-cmpnt-accordion-toggle span,
.brlbs-cmpnt-container .brlbs-cmpnt-list-item .brlbs-cmpnt-accordion-toggle div,
.brlbs-cmpnt-container .brlbs-cmpnt-list-item .brlbs-cmpnt-accordion-toggle svg,
#BorlabsCookieBox .brlbs-cmpnt-close-button, 
.brlbs-cmpnt-container .brlbs-cmpnt-close-button {
	color: var(--clr-black) !important;
}

#BorlabsCookieBox .brlbs-cmpnt-inline-link, 
#BorlabsCookieBox .brlbs-cmpnt-inline-link div, 
#BorlabsCookieBox .brlbs-cmpnt-inline-link span,
#BorlabsCookieBox .brlbs-cmpnt-inline-link svg,
.brlbs-cmpnt-container .brlbs-cmpnt-inline-link, 
.brlbs-cmpnt-container .brlbs-cmpnt-inline-link div,
.brlbs-cmpnt-container .brlbs-cmpnt-inline-link span,
.brlbs-cmpnt-container .brlbs-cmpnt-inline-link svg,
.brlbs-cmpnt-dialog-details-header .brlbs-cmpnt-link:hover,
#BorlabsCookieBox .brlbs-cmpnt-link.brlbs-cmpnt-back-button:hover, 
.brlbs-cmpnt-container .brlbs-cmpnt-link.brlbs-cmpnt-back-button:hover,
#BorlabsCookieBox .brlbs-cmpnt-close-button:hover, 
.brlbs-cmpnt-container .brlbs-cmpnt-close-button:hover,
#BorlabsCookieBox .brlbs-cmpnt-dialog-entrance-description a:hover, 
.brlbs-cmpnt-container .brlbs-cmpnt-dialog-entrance-description a:hover {
	color: var(--clr-accent-1) !important;
}

#BorlabsCookieBox input[type=checkbox].brlbs-cmpnt-checkbox, 
.brlbs-cmpnt-container input[type=checkbox].brlbs-cmpnt-checkbox {
	margin-top: -5px !important;
}

#BorlabsCookieBox input[type=checkbox].brlbs-cmpnt-checkbox:not(:disabled), 
.brlbs-cmpnt-container input[type=checkbox].brlbs-cmpnt-checkbox:not(:disabled),
#BorlabsCookieBox input[type=checkbox].brlbs-cmpnt-checkbox:checked:not(:disabled), 
.brlbs-cmpnt-container input[type=checkbox].brlbs-cmpnt-checkbox:checked:not(:disabled) {
	border-color: var(--clr-accent-1) !important;
}

#BorlabsCookieBox input[type=checkbox].brlbs-cmpnt-checkbox:checked:not(:disabled), 
.brlbs-cmpnt-container input[type=checkbox].brlbs-cmpnt-checkbox:checked:not(:disabled),
#BorlabsCookieBox .brlbs-cmpnt-btn-switch input:checked+.brlbs-cmpnt-slider, 
.brlbs-cmpnt-container .brlbs-cmpnt-btn-switch input:checked+.brlbs-cmpnt-slider {
	background-color: var(--clr-accent-1) !important;
}


#BorlabsCookieEntranceA11YDescription {
	max-height: 30vh;
	overflow: auto;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
	position: relative;
}

#BorlabsCookieEntranceA11YDescription > span:last-child {
	margin-bottom: 0;
}

/* Inline Links */
.brlbs-cmpnt-dialog-box-header {
	border: none !important;
}

.brlbs-cmpnt-non-eu-data-transfer {
	font-size: 100% !important;
	line-height: inherit !important;
	padding: 0 !important;
	border: none !important;
}

/* Inline Links */
#BorlabsCookieBox .brlbs-cmpnt-dialog-entrance-description a, 
.brlbs-cmpnt-container .brlbs-cmpnt-dialog-entrance-description a  {
	text-decoration: underline !important;
}

/* Checkboxes */
.brlbs-cmpnt-consent-list {
	margin-bottom: 10px !important;
}

/* Main Buttons */
.brlbs-cpmnt-dialog-box-buttons > div {
	display: flex !important;
	flex-wrap: wrap !important;
	justify-content: stretch !important;
	align-content: stretch !important;
	align-items: stretch !important;
	width: 100% !important;
	gap: 8px;
}

.brlbs-cpmnt-dialog-box-buttons > div > div {
	width: auto;
	flex: 1 1 25%;
	margin: 0 !important;
}

#BorlabsCookieBox .brlbs-cmpnt-btn {
	line-height: 1.25 !important;
	border-radius: 8px !important;
	color: var(--clr-black) !important;
	border: 2px solid var(--clr-grey-0) !important;
	background-color: var(--clr-grey-0) !important;
	padding: .85em 1.5em .5em !important;
	font-weight: 600 !important;
	height: 100% !important;
}

#BorlabsCookieBox .brlbs-cmpnt-btn:hover {
	background-color: var(--clr-accent-1) !important;
	border-color: var(--clr-accent-1) !important;
	color: var(--clr-black) !important;
}

/* Footer Buttons and button */
.brlbs-cmpnt-dialog-footer {
	background-color: transparent !important;
	border-top: thin solid var(--clr-grey-2) !important;
	padding: 16px 0 !important;
}

.brlbs-cpmnt-dialog-box-buttons > div > div:last-child {
	width: 100% !important;
	flex-basis: 100% !important;
}

.brlbs-cmpnt-dialog-footer button {
	padding: 0 3px !important;
	margin: 0 8px !important;
	color: var(--clr-grey-6) !important;
	background-color: unset !important;
	border: unset !important;
	font-weight: 400 !important;
}

.brlbs-cmpnt-dialog-footer button:hover {
	color: var(--clr-black) !important;
	text-decoration: underline !important;
}

/* Tabs */
#BorlabsCookieBox .brlbs-cmpnt-tab,
.brlbs-cmpnt-container .brlbs-cmpnt-tab {
	padding-top: 16px !important;
	transition: color .35s ease, border-color .35s ease, background-color .35s ease !important;
}

#BorlabsCookieBox .brlbs-cmpnt-tab.brlbs-cmpnt-tab-active, 
.brlbs-cmpnt-container .brlbs-cmpnt-tab.brlbs-cmpnt-tab-active {
	color: var(--clr-black) !important;
	border-color: var(--clr-accent-1) !important;
	background-color: var(--clr-accent-1) !important;
}

#BorlabsCookieBox .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive, 
.brlbs-cmpnt-container .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive {
	color: var(--clr-black) !important;
}

#BorlabsCookieBox .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive:focus, 
#BorlabsCookieBox .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive:hover, 
.brlbs-cmpnt-container .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive:focus, 
.brlbs-cmpnt-container .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive:hover {
	color: var(--clr-black) !important;
	border-color: var(--clr-grey-0) !important;
	background-color: var(--clr-grey-0) !important;
}

.brlbs-cmpnt-dialog-details .brlbs-cmpnt-selection-controls {
	display: none;
}

/* ===========================================
   Focus
=========================================== */

#BorlabsCookieBox .brlbs-cmpnt-btn:active, 
#BorlabsCookieBox .brlbs-cmpnt-btn:focus,
#BorlabsCookieBox .brlbs-cmpnt-close-button:focus, 
#BorlabsCookieBox .brlbs-cmpnt-close-button:focus-visible, 
.brlbs-cmpnt-container .brlbs-cmpnt-close-button:focus, 
.brlbs-cmpnt-container .brlbs-cmpnt-close-button:focus-visible,
#BorlabsCookieBox .brlbs-cmpnt-link:focus, 
#BorlabsCookieBox .brlbs-cmpnt-link:focus-visible, 
.brlbs-cmpnt-container .brlbs-cmpnt-link:focus, 
.brlbs-cmpnt-container .brlbs-cmpnt-link:focus-visible {
	--brlbs-tw-ring-color: var(--clr-accent-1) !important;
}

/* ===========================================
   Default Content Blocker
=========================================== */

.brlbs-cmpnt-cb-thumbnail {
	display: none !important;
}

.brlbs-cmpnt-cb-main,
.brlbs-cmpnt-content-blocker > div {
	display: flex !important;
	flex-direction: column !important;
	flex-wrap: nowrap !important;
	width: 100% !important;
	max-width: var(--cw-lg) !important;
	margin: 0 auto !important;
	padding: var(--vs-md) 1.5rem !important;
}

.brlbs-cmpnt-content-blocker > div {
	max-width: 36rem !important;
}

#content .brlbs-cmpnt-cb-main {
	padding: 0 !important;
	margin: 0 auto !important;
}

.BorlabsCookie._brlbs-cb-default ._brlbs-default {
	top: 50%;
	left: 0;
	position: absolute;
	width: 100%;
	text-align: center;
	transform: translateY(-50%);
	background-color: unset;
	margin: 0;
}

.brlbs-cmpnt-cb-main {
	gap: unset !important;
}

.brlbs-cmpnt-cb-content {
	padding-bottom: 2rem !important;
}

.brlbs-cmpnt-cb-description,
.brlbs-cmpnt-cb-provider-toggle {
	display: inline !important;
}

.brlbs-cmpnt-cb-description {
	padding-bottom: 0 !important;
}

.brlbs-cmpnt-cb-provider-toggle {
	font-size: var(--fs-1) !important;
	color: var(--clr-black) !important;
	text-decoration: underline !important;
	text-decoration-thickness: 1px !important;
	display: inline !important;
	transition: color .35s ease !important;
	font-weight: 600 !important;
}

.brlbs-cmpnt-cb-provider-toggle:hover {
	color: var(--clr-black) !important;
}

.brlbs-cmpnt-cb-buttons {
	display: flex !important;
	flex-direction: column !important;
	flex-wrap: wrap !important;
	gap: 0 !important;
	margin-bottom: 0 !important;
	align-items: center !important;
}

.brlbs-cmpnt-cb-btn,
.brlbs-cmpnt-cb-provider-card .brlbs-cmpnt-btn {
	font-size: var(--fs-0) !important;
	line-height: 1.2 !important;
	letter-spacing: 0 !important;
	padding: .75em 1.15em .5em !important;
	display: inline-block !important;
	width: auto !important;
	color: var(--clr-black) !important;
	background-color: var(--clr-silk) !important;
	border-radius: 2em !important;
	font-weight: 600 !important;
}

.brlbs-cmpnt-cb-btn:is(:hover,:focus-visible),
.brlbs-cmpnt-cb-provider-card .brlbs-cmpnt-btn:is(:hover,:focus-visible) {
	color: var(--clr-black) !important;
	background-color: var(--clr-accent-1) !important;
}

.brlbs-cmpnt-cb-btn:focus,
.brlbs-cmpnt-cb-btn:focus-visible,
.brlbs-cmpnt-cb-provider-card .brlbs-cmpnt-btn:focus,
.brlbs-cmpnt-cb-provider-card .brlbs-cmpnt-btn:focus-visible {
	--brlbs-tw-ring-color: var(--clr-accent-1) !important;
}

[data-borlabs-cookie-accept-service] {
	padding: .5em 1em !important;
	color: var(--clr-black) !important;
	font-size: var(--fs-0) !important;
	line-height: 1.4 !important;
	background-color: unset !important;
	text-decoration: underline !important;
	text-decoration-thickness: 1px !important;
	margin-top: 1.25rem !important;
}

[data-borlabs-cookie-accept-service]:hover {
	color: var(--clr-black) !important;
	background-color: unset !important;
}

.brlbs-cmpnt-cb-main {
	background-color: transparent !important;
}

.brlbs-cmpnt-cb-play-button {
	display: none !important;
}

.brlbs-cmpnt-content-blocker > div {
	background-color: unset !important;
}

.brlbs-cmpnt-content-blocker {
	background-color: var(--clr-clam) !important;
	border-radius: var(--br-sm) !important;
	overflow: hidden !important;
}

.brlbs-cmpnt-cb-description,
.brlbs-cmpnt-content-blocker p,
.brlbs-cmpnt-content-blocker .brlbs-cmpnt-cb-provider-toggle {
	font-size: var(--fs-0) !important;
	line-height: var(--lh-1) !important;
	border: none !important;
}

.brlbs-cmpnt-content-blocker .brlbs-cmpnt-dialog p {
	font-size: 100% !important;
}

.brlbs-cmpnt-cb-content p {
	display: inline !important;
}

.brlbs-cmpnt-cb-content p + p {
	margin-left: .15em !important;
}

/* ===========================================
   Footer
=========================================== */

.brlbs-cmpnt-dialog-footer .brlbs-cmpnt-link {
	margin-left: auto !important;
	margin-right: auto !important;
	color: var(--clr-black) !important;
	font-weight: 600 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.brlbs-cmpnt-dialog-footer .brlbs-cmpnt-link:is(:hover,:focus-visible) {
	color: var(--clr-accent-1) !important;
	text-decoration: none !important;
}

/* ===========================================
   Main Headlines
=========================================== */

body .brlbs-cmpnt-container .brlbs-text-2xl {
	letter-spacing: .01em;
	color: var(--clr-black);
	font-family: "modernheritage", serif;
	font-size: var(--fs-3);
	line-height: var(--lh-3);
	font-weight: 400;
}

/* ===========================================
   Video Content Blocker
=========================================== */

.elementor-widget-video ._brlbs-content-blocker,
.BorlabsCookie._brlbs-cb-vimeo ._brlbs-content-blocker,
.BorlabsCookie._brlbs-cb-youtube ._brlbs-content-blocker {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 100%;
}


.brlbs-cmpnt-container .brlbs-text-sm {
	--dialog-font-size: 15px;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-entrance-description p:not(:last-child) {
	margin-bottom: .75rem !important;
}

/* ===========================================
   Cookie Dialog Backdrop
=========================================== */

#BorlabsCookieBox .brlbs-cmpnt-dialog-backdrop:before, 
.brlbs-cmpnt-container .brlbs-cmpnt-dialog-backdrop:before {
	background-color: rgba(88, 107, 88, .82) !important;
	opacity: 1 !important;
	/* backdrop-filter: blur(4px); */
}

.brlbs-cmpnt-back-button svg {
	margin-top: -4px;
	margin-right: 4px;
}

:is(#content,#sh-sidebar__parent,.sh-dialog) .brlbs-cmpnt-btn-preferences {
	font-size: var(--fs-0) !important;
	padding: .75em 2.5em .5em 1em !important;
}

:is(#content,#sh-sidebar__parent,.sh-dialog) .u-dark .brlbs-cmpnt-btn-preferences {
	position: relative !important;
}